ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 6277] - 1.4.1 fails to execute my ant script when 1.3 does not
Date Fri, 31 May 2002 13:19:27 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=6277>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=6277

1.4.1 fails to execute my ant script when 1.3 does not

dmiller@kyrus.com changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|RESOLVED                    |REOPENED
         Resolution|INVALID                     |



------- Additional Comments From dmiller@kyrus.com  2002-05-31 13:19 -------

The single quotes are necessary BECAUSE the double quotes have to appear in the 
classpath.  I can't remove the double quotes because my other tools won't work 
because of the stupid space in the path of one of the jar files needed.

This setup works just fine with ANT V1.3!!  Something changed in ANT V1.4.1 to 
cause it to fail.

--
To unsubscribe, e-mail:   <mailto:ant-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:ant-dev-help@jakarta.apache.org>


Mime
View raw message